[Linux-PowerEdge] OMSA 7.4, DTK 4.4 and iSM 1.0 published for Ubuntu/Debian

D. Jared Dominguez Jared_Dominguez at dell.com
Thu Apr 10 17:54:54 CDT 2014


On Wed, Apr 09, 2014 at 10:50:41AM -0500, john wrote:
>On Wed, 9 Apr 2014, D. Jared Dominguez wrote:
>
>>> To be clear, this did not work in 7.3.0 either and had the same XML error.
>>> I saw someone else had reported them same thing back in August 2013.
>>
>> Sorry, still early for me. I missed that detail in your original message. So
>> this doesn't sound like an upgrade issue.
>>
>> Since you're using this system as a frontend, would it be feasible for you
>> completely uninstall and reinstall OMSA on this VM? Also, before you do that,
>> could you send me the contents of
>> /opt/dell/srvadmin/lib/openmanage/apache-tomcat/conf minus the keystore*
>> files?
>
>Ok I have purged all the srvadmin* packages and everything it pulled in as
>far as I could tell and then reinstalled fresh on 7.4.0. Still same
>problem with the same error. I noted one package that wasn't pulled in
>that was XML related: srvadmin-xmlsup so I whacked that on there too but
>it didn't make any difference!
>
>[Fatal Error] :1:44: XML document structures must start and end within the
>same entity.
>
>Cheers,
>
>John

Okay, I think I see what's wrong. Historically, we weren't building 
srvadmin-{omacore,tomcat} with WSMAN support. I'm rebuilding with that 
enabled so that the functionality you're using will work with 
Debian/Ubuntu, but now I'm debugging a segmentation fault on login so 
need some time to work on this...

--Jared


-- 
Jared Domínguez
Server OS Engineering
Dell | Enterprise Solutions Group



More information about the Linux-PowerEdge mailing list